{
  "verseBefore": "All the hangings around the courtyard were made of fine linen.\n\n\\ts\\* ",
  "verseAfter": "All of the curtains of the courtyard all around {were} fine twisted linen.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 38,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-03-24T12:08:55.572Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 38,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
